.slideshow { /*height:344px;*/ /*width:995px;*/ margin: auto; /*float:right;*/ /*padding-top:19px;*/    padding-bottom: 15px; position:relative; /*left:-6px;*/}
.slideshow img { /*padding: 15px; border: 1px solid #ccc; background-color: #eee;*/padding-right: 33px; }
#nav{ display:none;}
.ad-container {
background:url(../images/banner_bg.png) no-repeat left center;
background-color:transparent !important;
padding: 4px;
}
